<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>SXVALZVG</genie>
		<description>Infinite lives - both players</description>
	</cheat>
	<cheat enabled="0">
		<genie>KEOATAVA</genie>
		<description>Start with 28 lives - both players</description>
	</cheat>
	<cheat enabled="0">
		<genie>GASAOLZA</genie>
		<description>Super-ninja-power running ability</description>
	</cheat>
	<cheat enabled="0">
		<genie>YAKXYPGE</genie>
		<description>Super-ninja-power jumping ability (1 of 3)</description>
	</cheat>
	<cheat enabled="0">
		<genie>YASZAPGE</genie>
		<description>Super-ninja-power jumping ability (2 of 3)</description>
	</cheat>
	<cheat enabled="0">
		<genie>YASZPPGE</genie>
		<description>Super-ninja-power jumping ability (3 of 3)</description>
	</cheat>
</cheats>